> ## Documentation Index
> Fetch the complete documentation index at: https://docs.prolinks.pro/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Domain

> Return a specific Domain



## OpenAPI

````yaml GET /organizations/{organizationId}/domains/{domainId}
openapi: 3.0.1
info:
  title: PROlinks
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://prolinks.pro/api/v1
security:
  - bearerAuth: []
paths:
  /organizations/{organizationId}/domains/{domainId}:
    get:
      description: Return a specific Domain
      parameters:
        - name: organizationId
          in: path
          description: ID of the organization
          required: true
          schema:
            type: integer
            example: 1
        - name: domainId
          in: path
          description: ID of the domain
          required: true
          schema:
            type: integer
            example: 1
      responses:
        '200':
          description: Domains response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Domain'
components:
  schemas:
    Domain:
      type: object
      properties:
        id:
          description: The Domain id
          type: integer
        type:
          description: Domain
          type: string
          example: Domain
        attributes:
          type: object
          properties:
            organization_name:
              description: The organization that the domain belongs to
              type: string
              example: PROmium
            name:
              description: The domain name
              type: string
              example: promium.pro
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````